Problems with the mini server

Discussion in 'Mac mini' started by Raini, Aug 13, 2011.

  1. Raini macrumors newbie

    Joined:
    Aug 3, 2011
    #1
    Hi Guys,

    i bought a new mini mac server, with an i7 intel and i wanted to install the old leopard snow version, because i'm an audio guy and a lots of drivers i used are not yet improved for lion.

    The instalation failed. it says the cpu is not supported.

    Did someone have some experence?

    another question is, wether there is a different between the server version of lion and the normal one?

    If it is so could i chance the instalations to install the normal version?

    So far i #ve been only able to try internet recovery with WI-FI.

    Is it possible to start the instalation over Lan?

    Thanks in advance

    Raini
     
  2. ssmed macrumors 6502

    ssmed

    Joined:
    Sep 28, 2009
    Location:
    UK
    #2
    There is no way you are going to get this work without considerable messing about. You have several choices.

    1. Take it back and try to get an older machine that supports Snow Leopard
    2. Wait for the drivers you need to be releases (if ever)
    3. Search the internet for fudges / hacks to allow the install, although this still may not work properly for you drivers.

    Good luck.
     
  3. mosso macrumors newbie

    Joined:
    Aug 13, 2011
    #3
  4. philipma1957 macrumors 603

    philipma1957

    Joined:
    Apr 13, 2010
    Location:
    Howell, New Jersey
    #4
    you need the software from this mac.



    http://store.apple.com/us/product/FC721LL/A?mco=MjIzNjAzMzY


    must be this mac. why this mac has the same cpu and the same graphics card. this will run snow on one hdd and you can have lion on the other. all the installs on the apple thread that run fast used the right snow to start with.
     

Share This Page